<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>	【iWallet】代金券兌換儲值成功</title>
	<body>
	尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

	感謝您使用iWallet。

	您購買的代金券已成功兌換並反映至您的iWallet帳戶內。

	==代金券購入詳情==
	購入方式：　__ELEMENT03__
	購買金額：　__ELEMENT04__ __ELEMENT05__
	購買日期：　__ELEMENT06__
	兌換金額：　__ELEMENT07__ __ELEMENT08__
	交易號碼：　__ELEMENT09__
	================================

	如果您有任何問題或建議，請隨時與我們聯繫！
	再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。
	
	
	
	━━━━━━━━━━━━━━━━━━
	iWallet客户支援
	
	URL:https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>